@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_content_wrap {margin-bottom:10rem}
.ws_page_1st_title {margin-top:7rem;margin-bottom:2rem;color:#000;font-size:2.5rem}
.ws_page_2nd_title {margin-top:5rem;margin-bottom:2rem;color:#000;font-size:2rem}
.ws_page_1st_desc {line-height:1.7}

/* WEBIS THEME DESIGN : PAGE > COMMON > TAB */
.ws_page_tab_wrap {display:flex;flex-wrap:wrap;margin-bottom:5rem}
.ws_page_tab_wrap .es_list_area {flex:1}
.ws_page_tab_wrap .es_list_area .bs_tab_menu {display:flex;justify-content:center;align-items:center;width:100%;height:6rem;border:1px solid #F8F8F8;background-color:#F8F8F8;text-align:center}
.ws_page_tab_wrap .es_list_area .bs_tab_menu.tab_active {border-color:var(--webis_color);background-color:#FFF;color:var(--webis_color);font-weight:bold}

/* WEBIS THEME DESIGN : PAGE > 소개 */
.ws_page_intro_wrap {}
.ws_page_intro_wrap .es_content_area {display:flex;flex-direction:column;justify-content:space-between;gap:3rem 5rem}
.ws_page_intro_wrap .es_content_area .bs_image_box {flex-shrink:0;text-align:center}
.ws_page_intro_wrap .es_content_area .bs_image_box img {max-width:100%}
.ws_page_intro_wrap .es_content_area .bs_text_box {}
.ws_page_intro_wrap .es_content_area .bs_text_box .is_title {color:#000;font-size:2.5rem;line-height:1.4}
.ws_page_intro_wrap .es_content_area .bs_text_box .is_desc {margin-top:3rem;line-height:1.7}
.ws_page_intro_wrap .es_content_area .bs_text_box .is_sign {display:block;margin-top:5rem;color:#000;font-weight:500}
.ws_page_intro_wrap .es_content_area .bs_text_box .is_sign .ss_name {color:var(--webis_color);font-size:1.2em}

/* WEBIS THEME DESIGN : PAGE > 미션과 비전 */
.ws_page_mission_wrap {margin-bottom:0;padding:5rem 0 10rem 0;background:radial-gradient(38.82% 38.82% at 50% 67.59%, rgba(84,135,255,.16) 0%, rgba(84,135,255,0) 100%)}
.ws_page_mission_wrap .es_vision_area {position:relative;z-index:2;text-align:center}
.ws_page_mission_wrap .es_vision_area .bs_content_box {display:inline-block;position:relative;min-width:40%;max-width:55rem;border-radius:50%;background:url('../img/page/vision_bg.png') no-repeat center, linear-gradient(45deg, var(--webis_color_400), var(--webis_color_blue_600))}
.ws_page_mission_wrap .es_vision_area .bs_content_box:before {content:'';display:block;padding-top:100%}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field {position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%)}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_title {margin-bottom:2rem;color:#FFF;font-weight:600;font-size:2.5rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_content_field .ss_desc {color:#FFF;font-weight:bold;font-size:clamp(1.8rem, 2vw, 3.5rem)}
.ws_page_mission_wrap .es_mission_area {position:relative;z-index:1;margin-top:7rem;text-align:center}
.ws_page_mission_wrap .es_mission_area .bs_content_box {display:flex;justify-content:center;align-items:center;gap:3rem 1rem;width:100%}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field {position:relative;width:33.333%;border-radius:50%;border:1px solid #DDD;background-color:#FFF}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(1) {border-color:var(--webis_color_teal)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(2) {border-color:var(--webis_color_cyan)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(3) {border-color:var(--webis_color_blue_550)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:before {content:'';display:block;padding-top:100%}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field .ss_text_zone {position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field .ss_text_zone .ks_title {display:block;margin-bottom:1rem;color:var(--webis_color);font-weight:bold;font-size:clamp(1.6rem, 1.2vw, 2rem)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(1) .ss_text_zone .ks_title {color:var(--webis_color_teal)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(2) .ss_text_zone .ks_title {color:var(--webis_color_cyan)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(3) .ss_text_zone .ks_title {color:var(--webis_color_blue_550)}
.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field .ss_text_zone .ks_desc {color:#000;font-weight:600;font-size:clamp(1.8rem, 1.8vw, 2.5rem)}

/* WEBIS THEME DESIGN : PAGE > 조직도 */
.ws_page_organ_wrap {margin-top:5rem}
.ws_page_organ_wrap .es_content_area {display:flex;flex-wrap:wrap;position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box {position:relative;width:100%}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_text {display:flex;align-items:center;justify-content:center;position:relative;max-width:calc(100% / 3 - (2 * 1rem / 3));width:100%;height:6rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_content_area .tab_active {outline:2px solid #000}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_text {display:flex;align-items:center;justify-content:center;height:6rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list {}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}
.ws_page_organ_wrap .es_content_area .bs_center_box {}
.ws_page_organ_wrap .es_content_area .bs_center_box:before {content:'';display:block;position:absolute;top:100%;left:50%;width:1px;height:41rem;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_center_box .is_text {margin:0 auto;background-color:var(--webis_color)}
.ws_page_organ_wrap .es_content_area .bs_side_box {width:50%;margin:3rem 0}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_side_left {justify-items:flex-end;padding-right:7rem}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_side_right {padding-left:7rem}
.ws_page_organ_wrap .es_content_area .bs_side_box .is_text {position:relative;max-width:100%;margin:0.5rem 0;border:1px solid #DDD;background-color:#FFF;color:#000}
.ws_page_organ_wrap .es_content_area .bs_middle_box {}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field {display:flex;flex-wrap:wrap;gap:0 1rem}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;left:50%;width:calc(66% + 0.5rem);height:1px;background-color:#DDD;transform:translateX(-50%);z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list {display:flex;flex-direction:column;align-items:center;width:calc(100% / 3 - (2 * 1rem / 3));padding-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list:after {content:'';display:block;position:absolute;top:-0.5rem;left:50%;width:1rem;height:1rem;border-radius:50%;border:3px solid var(--webis_color);background-color:#FFF;transform:translateX(-50%)}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list .ks_text {width:100%;border:1px solid var(--webis_color);background-color:#FFF;color:var(--webis_color)}
.ws_page_organ_wrap .es_content_area .bs_bottom_box {margin-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field {display:flex;flex-wrap:wrap;justify-content:center;gap:0 1rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;left:50%;width:calc(66% + 0.5rem);height:1px;background-color:#DDD;transform:translateX(-50%);z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {display:flex;flex-direction:column;align-items:center;width:calc(100% / 3 - (2 * 1rem / 3));padding-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:after {content:'';display:block;position:absolute;top:-0.5rem;left:50%;width:1rem;height:1rem;border-radius:50%;border:3px solid var(--webis_color);background-color:#FFF;transform:translateX(-50%)}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {width:100%;border:1px solid var(--webis_color);background-color:#FFF;color:var(--webis_color)}

/* WEBIS THEME DESIGN : PAGE > 오시는길 */
.root_daum_roughmap .wrap_controllers {display:none}
.root_daum_roughmap .cont {display:none}
.ws_page_location_wrap {}
.ws_page_location_wrap .es_map_area {overflow:hidden;box-shadow:0 0.5rem 2rem rgba(0,0,0,.08)}
.ws_page_location_wrap .es_info_area {display:flex;flex-wrap:wrap;gap:2rem 7rem;padding:3rem}
.ws_page_location_wrap .es_info_area .bs_list_box {display:flex;align-items:flex-start}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_add {width:100%}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_tel {}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_fax {}
.ws_page_location_wrap .es_info_area .bs_list_box .is_label {flex-shrink:0;position:relative;padding-left:3rem;width:10rem;color:#000;font-weight:600}
.ws_page_location_wrap .es_info_area .bs_list_box .is_label:before {content:'';display:block;position:absolute;top:50%;left:0;width:2.5rem;height:2.5rem;background-image:url('../img/page/location_icon.png');background-size:2.5rem;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_add .is_label:before {background-position:0 0}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_tel .is_label:before {background-position:0 -2.5rem}
.ws_page_location_wrap .es_info_area .bs_list_box.bs_fax .is_label:before {background-position:0 -5rem}
.ws_page_location_wrap .es_info_area .bs_list_box .is_desc {}
.ws_page_location_wrap .es_cappus_area {}
.ws_page_location_wrap .es_cappus_area .bs_content_box {display:flex;flex-wrap:wrap;box-shadow:0 0.5rem 2rem rgba(0,0,0,.08)}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_image_field {text-align:center}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_image_field img {max-width:100%}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field {flex:1;overflow-y:auto;max-height:39.8rem;padding:3rem;background-color:#FFF}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone {margin-bottom:3rem}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone .ks_title {display:block;font-size:2rem}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone .ks_title.ks_title01 {color:#EC017B}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone .ks_title.ks_title02 {color:#E86511}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone .ks_title.ks_title03 {color:#0483CF}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone .ks_title.ks_title04 {color:#264B25}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone .ks_title.ks_title05 {color:#4E087A}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone .ks_desc {}
.ws_page_location_wrap .es_cappus_area .bs_content_box .is_text_field .ss_list_zone .ks_desc .os_list {margin-top:0.5rem}

/* WEBIS THEME DESIGN : PAGE > 연구팀 */
.ws_page_team_wrap {}
.ws_page_team_wrap .ws_image_wrap {padding:3rem;border:1px solid #DDD}
.ws_page_team_wrap .es_member_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_team_wrap .es_member_area .bs_list_box {width:calc(100% / 2 - (1 * 2rem / 2));padding:2.5rem;border:1px solid #DDD}
.ws_page_team_wrap .es_member_area .bs_list_box .is_name {color:#000}
.ws_page_team_wrap .es_member_area .bs_list_box .is_desc {margin-top:0.5rem;color:#777;font-size:0.85em}
.ws_page_team_wrap .es_list_area {border-top:1px solid #DDD}
.ws_page_team_wrap .es_list_area .bs_1st_li {margin-bottom:0;padding:3rem 2.5rem 3rem 5rem;border-bottom:1px solid #DDD}
.ws_page_team_wrap .es_list_area .bs_1st_li:nth-child(odd) {background-color:#F9F9F9}
.ws_page_team_wrap .es_list_area .bs_1st_li:before {top:3.5rem;left:2.5rem}
.ws_page_team_wrap .es_alert_area {padding:2rem;background-color:rgba(var(--webis_color_blue_rgb),.05);font-size:1.5rem}
.ws_page_team_wrap .es_alert_area .bs_title {display:block;margin-bottom:1rem;color:#000}

/* WEBIS THEME DESIGN : PAGE > CRiCT */
.ws_page_crict_wrap {}
.ws_page_crict_wrap .ws_image_wrap {padding:3rem;border:1px solid #DDD}
.ws_page_crict_wrap .es_intro_area {line-height:1.7}
.ws_page_crict_wrap .es_intro_area .bs_title {display:block;margin-bottom:3rem;color:var(--webis_color);font-size:2.5rem}
.ws_page_crict_wrap .es_mission_area {display:flex;flex-wrap:wrap;gap:2rem}
.ws_page_crict_wrap .es_mission_area .bs_content_box {display:flex;justify-content:center;align-items:center;width:100%;padding:3rem 1rem;background-color:var(--webis_color_50);color:#000;font-size:2rem;text-align:center}
.ws_page_crict_wrap .es_vision_area {}
.ws_page_crict_wrap .es_vision_area .bs_content_box {background-color:var(--webis_color_600);color:#FFF}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_page_location_wrap .es_cappus_area .bs_content_box .is_image_field {width:100%}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_page_mission_wrap .es_vision_area .bs_content_box {width:50%}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_page_mission_wrap .es_vision_area .bs_content_box {width:70%}
	.ws_page_mission_wrap .es_mission_area {margin-top:3rem}
	.ws_page_mission_wrap .es_mission_area .bs_content_box {flex-direction:column}
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field {width:70%}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {
	.ws_page_mission_wrap .es_vision_area .bs_content_box {width:100%}
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field {width:100%}
}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:after {content:'';display:block;position:absolute;bottom:100%;left:50%;z-index:-1;background-color:#DDD}
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(1):after {width:clamp(20rem, 20vw, 40rem);height:1px;background-color:var(--webis_color_teal);transform:rotate(-45deg) translate(30%, 0)}
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(2):after {width:1px;height:100%;background-color:var(--webis_color_cyan)}
	.ws_page_mission_wrap .es_mission_area .bs_content_box .is_content_field:nth-child(3):after {right:50%;left:auto;width:clamp(20rem, 20vw, 40rem);height:1px;background-color:var(--webis_color_blue_550);transform:rotate(45deg) translate(-30%, 0)}
	
	.ws_page_organ_wrap .es_content_area .bs_list_box .is_text {max-width:calc(100% / 5 - (4 * 2rem / 5))}
	.ws_page_organ_wrap .es_content_area .bs_center_box:before {height:32rem}
	.ws_page_organ_wrap .es_content_area .bs_side_box .is_text {max-width:25rem}
	.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field {gap:2rem}
	.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field:before {width:calc(80% + 1rem)}
	.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list {width:calc(100% / 5 - (4 * 2rem / 5))}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field {gap:2rem}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:calc(40% + 1rem)}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:calc(100% / 5 - (4 * 2rem / 5))}
}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_page_team_wrap .es_member_area .bs_list_box {width:calc(100% / 3 - (2 * 2rem / 3))}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {
	.ws_page_content_wrap {font-size:1.8rem}
	.ws_page_1st_title {font-size:3rem}
	.ws_page_2nd_title {font-size:2.5rem}
	
	.ws_page_intro_wrap .es_content_area .bs_text_box .is_title {font-size:3rem}
	
	.ws_page_location_wrap .es_info_area {padding:4rem}
	
	.ws_page_crict_wrap .es_mission_area .bs_content_box {width:calc(100% / 3 - (2 * 2rem / 3));min-height:20rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_page_intro_wrap .es_content_area {flex-direction:row-reverse}
	
	.ws_page_mission_wrap .es_mission_area .bs_content_box {gap:3rem 5rem}
	
	.ws_page_team_wrap .es_member_area .bs_list_box {width:calc(100% / 4 - (3 * 2rem / 4))}
	.ws_page_team_wrap .es_member_area.es_grid3 .bs_list_box {width:calc(100% / 3 - (2 * 2rem / 3))}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}